### Method

# FwupdPlugin StructEfiVssAuthVariableHeader set_pubkey_index

#### Declaration [src]

    void
    fu_struct_efi_vss_auth_variable_header_set_pubkey_index (
      FuStructEfiVssAuthVariableHeader* st,
      guint32 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint32`

  No description available.